<!DOCTYPE html>
<html>
<head>
	
	<link rel="stylesheet" type="text/css" href="style.css">

	<title>Zuitt Webpage</title>
</head>
<body>
	<div class="header">
		<img src="zuittlogo.png">
		<nav id="horizontal-tab">
			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">Web Dev Program</a></li>
				<li><a href="#">Companies</a></li>
				<li><a href="#">FAQ</a></li>
				<li><a href="#">Blog</a></li>
			</ul>
		</nav>
	</div>
	<hr>
	
	<div class="content-width">
		<div class="content-center">
			<h1>What is Zuitt?</h1><br>

			<p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our Secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.</p><br>

			<a class="cta-button">Apply now</a>
			
			<h1>Succeed with Zuitt</h1><br>

		</div>
		<h2>Beginner Friendly</h2><br>
		<p>Experienced instructors will guide you from the ultimate beginer's lesson to you final dynamic website, via live online instruction with passionate peers and one-on-one Q&A.</p><br>

		<h2>Study Now, Pay Later</h2><br>
		<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p><br>

		<h2>Just 4/6 Months</h2><br>
		<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p><br>


		<div class="bottom-content">
			<div>
				<h4><a href="#">About Us</a></h4>
				<ul>
					<li><a href="#">History</a></li>
					<li><a href="#">Mission & Vision</a></li>
					<li><a href="#">Founders</a></li>
					<li><a href="#">Branches</a></li>
				</ul>
			</div>

			<div><h4><a href="#">Careers</a></h4>
				<ul>
					<li><a href="#">Junior Developer</a></li>
					<li><a href="#">Marketing Associate</a></li>
					<li><a href="#">Legal Staff</a></li>
					<li><a href="#">Junior Accountant</a></li>
				</ul>
			</div>

			<div><h4><a href="#">Follow Us</a></h4>
				<ul>
					<li><a href="#">Facebook</a></li>
					<li><a href="#">LinkedIn</a></li>
				</ul>
			</div>

			<div><h4><a href="#">Contact Us</a></h4>
				<ul>
					<li>(02) 8 282 9250</li>
					<li>0917 166 8714 (Globe), 0932 868 8713 (Smart)</li>
					<li>helpdesk@zuitt.com</li>
				</ul>
			</div>
		</div>

	</body>
	</html>